Scram Compatibility v4.1.6.1

Edit this page

The EDB .NET driver provides SCRAM-SHA-256 support for Advanced Server version 10 and above. This support is available from EDB .NET 4.0.2.1 release onwards.